<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
  	<meta name="viewport" content="width=device-width, initial-scale=1">
  	<link rel="stylesheet" type="text/css" href="main.css">
  	<link rel="stylesheet" type="text/css" href="dist/css/bootstrap.min.css">  	
</head>
<body>	
    
	
	<div class="container">	
		<div class="row menu">	
			<div class="col-3 ">
				<div class="menu-bg">
					<div class="text-center">
					<img src="assets/img/easy-prayer.png">					
					</div>
				</div>
				<div class="menu-tex"> Easy Prayer</div>
			</div>	

			<div class="col-3">
				<div class="menu-bg">
					<div class="text-center">
					<img src="assets/img/my-mosque.png">					
					</div>
				</div>
				<div class="menu-tex"> My Mosque</div>
			</div>

			<div class="col-3">
				<div class="menu-bg">
					<div class="text-center">
					<img src="assets/img/quran.png">					
					</div>
				</div>
				<div class="menu-tex"> Quran</div>
			</div>

			<div class="col-3">
				<div class="menu-bg">
					<div class="text-center">
					<img src="assets/img/donation.png">					
					</div>
				</div>
				<div class="menu-tex"> Donation</div>
			</div>

			<div class="col-3">
				<div class="menu-bg">
					<div class="text-center">
					<img src="assets/img/social-hub.png">					
					</div>
				</div>
				<div class="menu-tex"> Social Hub</div>
			</div>

			<div class="col-3">
				<div class="menu-bg">
					<div class="text-center">
					<img src="assets/img/e-cart.png">					
					</div>
				</div>
				<div class="menu-tex"> eStore</div>
			</div>

			<div class="col-3">
				<div class="menu-bg">
					<div class="text-center">
					<img src="assets/img/hala-places.png">					
					</div>
				</div>
				<div class="menu-tex"> Halal Places</div>
			</div>

			<div class="col-3">
				<div class="menu-bg">
					<div class="text-center">
					<img src="assets/img/user-profile.png">					
					</div>
				</div>
				<div class="menu-tex"> User Profile</div>
			</div>

		</div>
	</div>	


<div class="fixed-bottom">
	<nav class="nav nav-pills nav-fill">
  <a class="nav-item nav-link" href="#"><img src="open-iconic/svg/home.svg" alt="home"><br>Home</a>
  <a class="nav-item nav-link" href="#"><img src="open-iconic/svg/menu.svg" alt="menu"><br>Menu</a>  
</nav>
</div>




<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js" integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T" crossorigin="anonymous"></script>

</body>